Bug 536330 - (RHQ-692) modify portal-war module to use JBoss Seam to fix various UI-related bugs
modify portal-war module to use JBoss Seam to fix various UI-related bugs
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.1pre
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Task
Depends On: RHQ-1298 RHQ-1365 RHQ-1379 RHQ-169 RHQ-191 RHQ-220 RHQ-332
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 00:01 EDT by Joseph Marques
Modified: 2010-10-06 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 23:11:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2008-07-21 00:01:00 EDT
tracking jira for bugs that need to be fixed by leveraging features available in JBoss Seam
Comment 1 Red Hat Bugzilla 2009-11-10 16:14:53 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-692
This bug relates to RHQ-1425
Comment 2 Corey Welton 2010-10-06 23:11:51 EDT
closing this tracker

Note You need to log in before you can comment on or make changes to this bug.